 .u-section-1 {
  min-height: 645px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 645px;
  transition-duration: 0.5s;
  background-image: url("images/paniere.jpg");
  background-position: 50% 50%;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 323px;
  background-image: url("images/img-slideLavalle.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 322px;
  background-image: url("images/IMG_20221020_120830.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 645px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 49px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 25px 0 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 557px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 459px;
  }

  .u-section-1 .u-image-1 {
    min-height: 532px;
  }

  .u-section-1 .u-image-2 {
    min-height: 266px;
  }

  .u-section-1 .u-image-3 {
    min-height: 266px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 688px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 627px;
  }

  .u-section-1 .u-image-1 {
    min-height: 611px;
  }

  .u-section-1 .u-image-2 {
    min-height: 306px;
  }

  .u-section-1 .u-image-3 {
    min-height: 306px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 432px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1582px;
  }

  .u-section-1 .u-image-1 {
    min-height: 917px;
  }

  .u-section-1 .u-image-2 {
    min-height: 459px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 459px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 996px;
  }

  .u-section-1 .u-image-1 {
    min-height: 577px;
  }

  .u-section-1 .u-image-2 {
    min-height: 289px;
  }

  .u-section-1 .u-image-3 {
    min-height: 289px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
}

.u-section-1 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1126px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 54px 0 0 78px;
}

.u-section-2 .u-gallery-1 {
  height: 863px;
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 21px 21px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35));
  padding: 15px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 12px;
    height: 745px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 140px;
  }

  .u-section-2 .u-gallery-1 {
    height: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1181px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 250px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1881px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2321px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 340px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 44px;
    height: 5643px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1561px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-right: 440px;
    margin-left: auto;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 12px;
    height: 3553px;
  }
}